/*========================================
mixin
==========================================*/
/*========================================
header
==========================================*/
.header {
  overflow: hidden;
}
.header-inner {
  width: 100%;
  height: 130px;
  padding: 0 60px;
  background-color: #ffffff;
}
@media (max-width: 1440px) {
  .header-inner {
    padding: 0 23px;
  }
}
.header-logo a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.header-logo a:hover {
  opacity: 0.8;
}
@media (max-width: 1440px) {
  .header-logo a {
    max-width: 160px;
  }
}
.header-content {
  max-width: 1040px;
  width: 100%;
}
.header-info {
  width: 100%;
  margin-bottom: 19px;
}
.header-tel {
  font-family: "Jost", sans-serif;
  font-size: 3rem;
  font-weight: 700;
  font-style: italic;
  line-height: 1;
  letter-spacing: 0.04em;
  padding-bottom: 18px;
  position: relative;
}
.header-tel .tel-font {
  display: inline-block;
  font-size: 2rem;
  color: #759dd1;
  margin-right: 6px;
  letter-spacing: 0.05em;
}
.header-tel-txt {
  position: absolute;
  left: 0;
  bottom: 0;
}
.header-tel-txt img {
  display: block;
}
.header-text {
  font-size: 1.6rem;
  font-weight: 500;
  text-align: center;
  padding-left: 14px;
  border-left: 1px solid #cccccc;
}
.header-btn:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}
.header-contact:hover {
  opacity: 0.8;
}
.header .global-nav {
  max-width: 800px;
  width: 100%;
  margin-left: auto;
}
.header .global-nav-list {
  width: 100%;
}
.header .global-nav-list-item {
  line-height: 1;
  position: relative;
}
.header .global-nav-list-item:not(:last-child) {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.header .global-nav-list-item:not(:last-child)::after {
  content: "/";
  margin-left: 14px;
}
.header .global-nav-list-item a {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.05em;
}
.header .global-nav-list-item a:hover {
  color: #759dd1;
}
.header .global-nav-list-item a.current {
  color: #759dd1;
}
.header .global-nav-list-item .nav-text {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.05em;
  padding-bottom: 30px;
  margin-bottom: -30px;
  position: relative;
}
.header .global-nav-list-item .nav-text:hover + .global-nav-sub-list {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.header .global-nav-sub-list {
  position: absolute;
  left: 43%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: -140px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  padding: 22px 10px;
  background-color: #e9f1f9;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  z-index: 5;
  transition: all 0.4s;
}
.header .global-nav-sub-list::before {
  position: absolute;
  content: "";
  top: -12px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 20px;
  height: 12px;
  background: center/cover no-repeat url(../images/common/nav-arrow.png);
  z-index: 1;
}
.header .global-nav-sub-list:hover {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.header .global-nav-sub-list-item {
  line-height: 1;
  letter-spacing: 0.05em;
}
.header .global-nav-sub-list-item:not(:last-child) {
  margin-bottom: 23px;
}
.header .global-nav-sub-list-item:not(:last-child) a {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #cccccc;
}
.header .global-nav-sub-list-item a {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.06em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.header .global-nav-sub-list-item a::before {
  content: "";
  width: 7px;
  height: 10px;
  margin-right: 5px;
  background: center/cover no-repeat url(../../images/common/nav-arrow02.png);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.header .global-nav-sub-list-item a:hover {
  opacity: 0.8;
}
.header .global-nav-sub-list-item a:hover::before {
  -webkit-transform: translateX(4px);
          transform: translateX(4px);
}
.header .main-visual {
  width: 100%;
  height: 801px;
  background: center/cover no-repeat url(../../images/common/main-visual.png);
  position: relative;
  z-index: 1;
  padding-top: 20px;
}
.header .main-visual-img {
  text-align: center;
  overflow: hidden;
}
.header .main-visual-textbox {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  max-width: 1534px;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-left: 30px;
  padding-bottom: 99px;
  z-index: 1;
}
.header .sub-visual {
  width: 100%;
  height: 450px;
  position: relative;
  z-index: 1;
}
.header .sub-visual-textbox {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  max-width: 1560px;
  width: 90%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 1;
}
.header .sub-visual-title {
  font-size: 5rem;
  font-weight: 900;
  line-height: 1;
  color: #fff;
  letter-spacing: 0;
  padding: 25px 37px;
  background: -webkit-gradient(linear, left top, right top, from(#759dd1), to(#ecef70));
  background: -webkit-linear-gradient(left, #759dd1, #ecef70);
  background: linear-gradient(to right, #759dd1, #ecef70);
}
.header .pagetop {
  position: fixed;
  right: 60px;
  bottom: 50px;
  z-index: 10;
}
.header .pagetop:hover {
  opacity: 0.8;
  bottom: 58px;
}
.header .fix-line {
  position: fixed;
  right: 20px;
  bottom: 130px;
  z-index: 10;
}
.header .fix-line:hover {
  opacity: 0.8;
}

/*========================================
mixin
==========================================*/
/*========================================
main
==========================================*/
.top-greeting {
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.top-greeting::before {
  position: absolute;
  content: "";
  top: -140px;
  left: 0;
  width: 100%;
  height: 823px;
  background: center/cover no-repeat url(../../images/top/top-greeting-bg-top.png);
  z-index: -1;
}
.top-greeting::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 1410px;
  height: 1328px;
  background: center/cover no-repeat url(../../images/top/top-greeting-bg-l-t.png);
  z-index: -1;
}
.top-greeting-inner {
  padding-top: 150px;
}
.top-greeting-content:nth-of-type(2) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-flow: row-reverse;
      -ms-flex-flow: row-reverse;
          flex-flow: row-reverse;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-top: -45px;
}
.top-greeting-content:nth-of-type(2) .top-greeting-textbox {
  max-width: 630px;
  width: 100%;
  margin-bottom: 45px;
}
.top-greeting-content:nth-of-type(2) .top-greeting-img {
  margin-right: -240px;
  margin-left: auto;
}
.top-greeting-img {
  margin-left: -320px;
}
.top-greeting-textbox {
  max-width: 593px;
  width: 100%;
}
.top-greeting-title {
  margin-right: -60px;
  margin-bottom: 41px;
}
.top-greeting-text {
  font-size: 1.8rem;
  line-height: 2.22;
}
.top-greeting-text:not(:last-of-type) {
  margin-bottom: 28px;
}

.top-area {
  max-width: 1600px;
  width: 100%;
  margin: 0 auto;
  background: center/cover no-repeat url(../../images/top/top-area-bg.png);
}
.top-area-inner {
  padding: 80px 0;
}
.top-area-content {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-flow: row-reverse;
      -ms-flex-flow: row-reverse;
          flex-flow: row-reverse;
  margin-bottom: 55px;
}
.top-area-textbox {
  max-width: 620px;
  width: 100%;
}
.top-area-title {
  width: 100%;
  text-align: center;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1;
  padding-bottom: 30px;
  margin-bottom: 36px;
  background-color: #fff;
}
.top-area-title .accent {
  display: block;
  font-size: 3rem;
  color: #fff;
  padding: 16px 0;
  margin-bottom: 30px;
  background-color: #759dd1;
}
.top-area-text {
  font-size: 1.8rem;
  line-height: 2.22;
}
.top-area-sub-content {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.top-area-sub-textbox {
  max-width: 730px;
  width: 100%;
  min-height: 380px;
  text-align: center;
  padding-top: 56px;
  background: center/cover no-repeat url(../../images/top/top-area-box-bg.png);
  border: 9px solid #fff;
  border-radius: 40px;
  position: relative;
}
.top-area-sub-textbox::before {
  position: absolute;
  content: "";
  top: 50%;
  left: -37px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 28px;
  height: 36px;
  background: center/cover no-repeat url(../../images/top/top-area-arrow.png);
}
.top-area-sub-title {
  font-size: 4rem;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 26px;
  letter-spacing: 0.06em;
  color: #759dd1;
  text-align: center;
}

.top-service {
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.top-service::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: -418px;
  width: 100%;
  height: 819px;
  background: center/cover no-repeat url(../../images/top/top-service-bg-bottom.png);
  z-index: -1;
}
.top-service-inner {
  padding: 240px 0 150px 0;
  position: relative;
  z-index: 1;
}
.top-service-inner::before {
  position: absolute;
  content: "";
  top: 150px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 883px;
  height: 193px;
  background: center/cover no-repeat url(../../images/top/top-service-en.png);
  z-index: -1;
}
.top-service-title {
  text-align: center;
  margin-bottom: 110px;
}
.top-service-list-item {
  max-width: 320px;
  width: 100%;
  text-align: center;
}
.top-service-list-title {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.06em;
}
.top-service-icon {
  margin-bottom: 30px;
}

.link-banner {
  background: center/cover no-repeat url(../../images/top/link-banner-bg.png);
}
.link-banner-list-item {
  max-width: 520px;
  width: 100%;
  padding-bottom: 30px;
  background-color: #fff;
}
.link-banner-list-item:nth-child(2) .link-banner-list-title {
  color: #111;
  background: center/cover no-repeat url(../../images/top/link-banner-title-bg02.png);
}
.link-banner-list-item:nth-child(2) .link-banner-btn {
  height: 140px;
  background-color: #fbfce2;
  border: 1px solid #ecef70;
}
.link-banner-list-item:nth-child(2) .link-banner-btn::before {
  background: center/cover no-repeat url(../../images/top/link-banner-arrow02.png);
}
.link-banner-list-title {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.06em;
  color: #fff;
  padding: 26px 0;
  margin-bottom: 30px;
  text-align: center;
  background: center/cover no-repeat url(../../images/top/link-banner-title-bg.png);
}
.link-banner-btn {
  max-width: 460px;
  width: calc(100% - 60px);
  height: 60px;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.6rem;
  font-weight: 500;
  text-align: center;
  line-height: 1.8;
  background-color: #e9f1f9;
  border: 1px solid #759dd1;
  position: relative;
}
.link-banner-btn::before {
  position: absolute;
  content: "";
  top: 50%;
  right: 15px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 32px;
  height: 10px;
  background: center/cover no-repeat url(../../images/top/link-banner-arrow01.png);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.link-banner-btn:hover {
  opacity: 0.8;
}
.link-banner-btn:hover::before {
  right: 8px;
}
.link-banner-btn:not(:last-of-type) {
  margin-bottom: 20px;
}

.top-point {
  background: left top 398px/780px 685px no-repeat url(../../images/top/top-point-bg-l-t.png), right bottom 765px/779px 685px no-repeat url(../../images/top/top-point-bg-r.png), left bottom 83px/780px 685px no-repeat url(../../images/top/top-point-bg-l-t.png), center/cover no-repeat url(../../images/top/top-point-bg.png);
}
.top-point-inner {
  max-width: none;
  padding: 150px 0;
}
.top-point-title {
  text-align: center;
  margin-bottom: 130px;
}
.top-point-content {
  max-width: 1500px;
  width: 95%;
  margin: 0 auto;
  padding-bottom: 50px;
  position: relative;
  z-index: 1;
}
.top-point-content::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: -50px;
  max-width: 1500px;
  width: 100%;
  height: 430px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 10px 10px rgba(17, 17, 17, 0.03);
          box-shadow: 0 0 10px 10px rgba(17, 17, 17, 0.03);
  border-radius: 20px;
  z-index: -1;
}
.top-point-content:first-of-type {
  margin-bottom: 130px;
}
.top-point-content:nth-of-type(2) {
  margin-bottom: 160px;
}
.top-point-content:nth-of-type(2)::before {
  left: auto;
  right: -50px;
}
.top-point-content:nth-of-type(2) .top-point-flex {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-flow: row-reverse;
      -ms-flex-flow: row-reverse;
          flex-flow: row-reverse;
}
.top-point-content:nth-of-type(2) .top-point-img {
  margin-right: -100px;
  margin-left: auto;
}
.top-point-flex {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
}
.top-point-img {
  margin-left: -100px;
}
.top-point-textbox {
  max-width: 450px;
  width: 100%;
}
.top-point-no {
  display: block;
  margin-bottom: 24px;
}
.top-point-sub-title {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.6666;
  letter-spacing: 0.06em;
  padding-bottom: 15px;
  margin-bottom: 10px;
  border-bottom: 1px solid #111;
}
.top-point-sub-title .accent {
  display: inline-block;
  line-height: 1;
  padding: 5px 8px;
  background-color: #f2f49b;
}
.top-point-text {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.6666;
}

.top-guide-inner {
  max-width: none;
}
.top-guide-content-wrap {
  max-width: 1500px;
  width: 95%;
  margin: 0 auto;
  padding: 10px;
  background: -webkit-gradient(linear, left top, left bottom, from(#ecef70), to(#9fc1ed));
  background: -webkit-linear-gradient(top, #ecef70, #9fc1ed);
  background: linear-gradient(to bottom, #ecef70, #9fc1ed);
}
.top-guide-content {
  width: 100%;
  height: 100%;
  background: center/cover no-repeat url(../../images/top/top-guide-bg.png);
}
.top-guide-content-inner {
  max-width: 1080px;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 126px 0 100px 0;
}
.top-guide-title {
  font-size: 4rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.06em;
  color: #fff;
  margin-bottom: 44px;
}
.top-guide-text {
  line-height: 1.8;
  color: #fff;
  margin-bottom: 34px;
}
.top-guide-btn {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1;
  color: #fff;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.top-guide-btn::after {
  content: "";
  width: 32px;
  height: 10px;
  margin-left: 9px;
  background: center/cover no-repeat url(../../images/top/top-guide-arrow.png);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.top-guide-btn:hover {
  opacity: 0.8;
}
.top-guide-btn:hover::after {
  -webkit-transform: translateX(8px);
          transform: translateX(8px);
}

.reserve {
  overflow: hidden;
  background: center/cover no-repeat url(../../images/top/reserve-bg.png);
}
.reserve-inner {
  padding: 188px 0 138px 0;
  position: relative;
  z-index: 1;
}
.reserve-inner::before {
  position: absolute;
  content: "";
  top: 98px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 543px;
  height: 111px;
  background: center/cover no-repeat url(../../images/top/reserve-en.png);
  z-index: -1;
}
.reserve-title {
  font-size: 5rem;
  font-weight: 700;
  color: #fff;
  line-height: 1;
  text-align: center;
  margin-bottom: 75px;
}
.reserve-textbox {
  max-width: 510px;
  width: 100%;
  padding: 35px 0 45px 64px;
  background-color: #fff;
}
.reserve-tel {
  font-family: "Jost", sans-serif;
  font-size: 4.1rem;
  font-weight: 700;
  font-style: italic;
  line-height: 1;
  letter-spacing: 0.04em;
  padding-bottom: 18px;
  margin-bottom: 29px;
  position: relative;
}
.reserve-tel .tel-font {
  display: inline-block;
  font-size: 2.8rem;
  color: #759dd1;
  margin-right: 6px;
  letter-spacing: 0.05em;
}
.reserve-tel-txt {
  position: absolute;
  left: 0;
  bottom: 0;
}
.reserve-tel-txt img {
  display: block;
}
.reserve-link {
  max-width: 510px;
  width: 100%;
}
.reserve-text {
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
  padding: 7px 11px;
  background-color: #f2f49b;
}
.reserve-btn:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}
.reserve-btn:not(:last-of-type) {
  margin-bottom: 40px;
}

.news {
  background: center/cover no-repeat url(../../images/top/news-bg.png);
  overflow: hidden;
  position: relative;
  z-index: 2;
}
.news-inner {
  padding: 85px 0 110px 0;
  position: relative;
}
.news-section-title {
  font-size: 5rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.06em;
  margin-bottom: 60px;
}
.news-section-title-en {
  display: block;
  font-family: "Jost", sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.02em;
  color: #759dd1;
  margin-bottom: 15px;
}
.news-list {
  width: 100%;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  position: relative;
  z-index: 1;
}
.news-list-item {
  max-width: 310px;
  width: 100%;
  margin-bottom: 20px;
}
.news-list-item:not(:nth-child(3n)) {
  margin-right: 75px;
}
.news-list-item a {
  width: 100%;
  height: 100%;
  position: relative;
}
.news-list-item a:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}
.news-list-item a time {
  display: block;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
  color: #003773;
  letter-spacing: 0.02em;
  margin-bottom: 10px;
}
.news-visual {
  width: 100%;
  height: 200px;
  margin-bottom: 16px;
  overflow: hidden;
}
.news-visual img {
  min-width: 100%;
  width: 100%;
  min-height: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.news-title {
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.06em;
  line-height: 1;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}
.news-accent {
  width: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 5px;
}
.news-accent-tag {
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.04em;
  color: #e0e43f;
  margin-bottom: 10px;
  padding: 4px 4px;
  background-color: #333333;
}
.news-accent-tag:not(:last-child) {
  margin-right: 10px;
}
.news .more-btn {
  position: absolute;
  top: 122px;
  right: 0;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.news .more-btn::after {
  content: "";
  width: 32px;
  height: 10px;
  margin-left: 9px;
  background: center/cover no-repeat url(../../images/top/news-arrow.png);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.news .more-btn:hover {
  opacity: 0.8;
}
.news .more-btn:hover::after {
  -webkit-transform: translateX(8px);
          transform: translateX(8px);
}
.news-tag-list {
  max-width: 350px;
  width: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  text-overflow: ellipsis;
  margin: 0 0 30px auto;
  cursor: pointer;
  color: #759dd1;
  border: 2px solid #759dd1;
}
.news-tag-list-item {
  width: 100%;
  margin-bottom: 15px;
  margin-right: 10px;
}
.news-tag-list-item a {
  font-size: 1.6rem;
  color: #fff !important;
  padding: 5px 10px;
  background-color: #759dd1;
}
.news-tag-list-item a:hover {
  opacity: 0.6;
}
.news-detail-inner {
  text-align: center;
}
.news-detail-content {
  width: 100%;
  margin: 0 auto;
}
.news-detail-info-list {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 30px;
}
.news-detail-info-list-item {
  line-height: 1;
  color: #aaa;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 10px;
}
.news-detail-info-list-item:not(:last-child) {
  padding-right: 10px;
  margin-right: 10px;
  border-right: 1px solid #aaa;
}
.news-detail-title {
  font-size: 2.5rem;
  line-height: 1.4;
  text-align: left;
  padding-bottom: 10px;
}
.news-detail-textbox {
  min-height: 200px;
  text-align: left;
  padding: 20px 0;
  margin-bottom: 30px;
  border-top: 1px solid #759dd1;
  border-bottom: 1px solid #759dd1;
}
.news-detail-textbox time {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1;
}
.news-detail-text {
  line-height: 1.75;
}
.news-detail-text img {
  max-width: 100%;
}
.news-detail .paginated-link {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.news-detail .paginated-link .prev-link {
  width: 187px;
  text-align: center;
  margin-right: 5px;
}
.news-detail .paginated-link .back-link {
  padding: 0 20px;
  border-left: 1px solid #759dd1;
  border-right: 1px solid #759dd1;
}
.news-detail .paginated-link .next-link {
  width: 187px;
  text-align: center;
  margin-left: 5px;
}
.news-detail .paginated-link a {
  font-size: 1.6rem;
  font-weight: 400;
  letter-spacing: 0;
  color: #759dd1 !important;
}
.news-detail .paginated-link a:hover {
  opacity: 0.8;
}

/*========================================
remain
==========================================*/
#remain {
  background: center/1920px 1987px repeat url(../../images/remain/cmn-pattern.png);
}

.worry {
  position: relative;
  z-index: 1;
}
.worry::before {
  position: absolute;
  content: "";
  top: 356px;
  left: 0;
  width: 100%;
  height: 823px;
  background: center/cover no-repeat url(../../images/remain/worry-bg.png);
  z-index: -1;
}
.worry-flex {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
.worry-content {
  padding: 30px 20px;
  background-color: #fff;
  border-radius: 20px;
  -webkit-box-shadow: 0 0 10px 10px rgba(17, 17, 17, 0.02);
          box-shadow: 0 0 10px 10px rgba(17, 17, 17, 0.02);
}
.worry-content:not(:last-of-type) {
  margin-right: 40px;
}
.worry-content:nth-of-type(2) .cmn-btn {
  margin-top: 80px;
}
.worry-list-item {
  font-size: 1.8rem;
  font-weight: 500;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  padding-bottom: 12px;
  border-bottom: 1px solid #cccccc;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.worry-list-item::before {
  content: "";
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
  width: 15px;
  height: 15px;
  margin-right: 6px;
  background: center/cover no-repeat url(../../images/remain/worry-check.png);
}
.worry-list-item:not(:last-child) {
  margin-bottom: 11px;
}
.worry .cmn-btn {
  margin-top: 30px;
}
.worry-link-item {
  max-width: 342px;
  width: 100%;
  height: 441px;
}
.worry-link-item a {
  width: 100%;
  height: 100%;
  padding: 30px 18px;
  background-color: #fff;
  border-radius: 20px;
  -webkit-box-shadow: 0 0 10px 10px rgba(17, 17, 17, 0.02);
          box-shadow: 0 0 10px 10px rgba(17, 17, 17, 0.02);
  position: relative;
}
.worry-link-item a::before {
  position: absolute;
  content: "";
  right: 20px;
  bottom: 30px;
  width: 30px;
  height: 30px;
  background: center/cover no-repeat url(../../images/business/worry-arrow.png);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.worry-link-item a:hover {
  opacity: 0.8;
}
.worry-link-item a:hover::before {
  bottom: 20px;
}
.worry-sub-title {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #759dd1;
  text-align: center;
  margin-bottom: 20px;
}
.worry-img {
  margin-bottom: 15px;
}

.service {
  position: relative;
  z-index: 1;
}
.service-inner {
  padding-top: 50px;
  padding-bottom: 140px;
}
.service-content {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.service-content:not(:last-of-type) {
  margin-bottom: 70px;
}
.service-content:nth-of-type(odd) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-flow: row-reverse;
      -ms-flex-flow: row-reverse;
          flex-flow: row-reverse;
}
.service-textbox {
  max-width: 645px;
  width: 100%;
}
.service-title {
  font-size: 4rem;
  font-weight: 700;
  line-height: 1;
  color: #759dd1;
  padding-bottom: 20px;
  margin-bottom: 10px;
  border-bottom: 1px solid #111111;
}
.service-text {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2.222;
  letter-spacing: 0.05em;
}

.question {
  background: -webkit-gradient(linear, left top, right top, from(#759dd1), to(#ecef70));
  background: -webkit-linear-gradient(left, #759dd1, #ecef70);
  background: linear-gradient(to right, #759dd1, #ecef70);
  position: relative;
  z-index: 1;
}
.question-inner {
  padding: 130px 0;
  position: relative;
}
.question-inner .cmn-title {
  color: #fff;
}
.question-list-item {
  padding: 30px 40px;
  background-color: #fff;
  border-radius: 20px;
}
.question-list-item:not(:last-child) {
  margin-bottom: 40px;
}
.question-list-title {
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.06em;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  margin-bottom: 19px;
}
.question-list-title::before {
  content: "";
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
  width: 50px;
  height: 50px;
  margin-right: 12px;
  background: center/cover no-repeat url(../images/remain/Q.png);
}
.question-textbox {
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.06em;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  padding: 8px 20px;
  background-color: #e9f1f9;
}
.question-textbox img {
  max-width: 100%;
}

.case {
  background-color: #f5f9fd;
}
.case-list {
  margin-bottom: 100px;
}
.case-list-item:not(:last-child) {
  margin-bottom: 40px;
}
.case-list-item a {
  width: 100%;
  height: 100%;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  position: relative;
}
.case-list-item a::before {
  position: absolute;
  content: "";
  top: 40px;
  right: 0;
  width: 30px;
  height: 30px;
  background: center/cover no-repeat url(../../images/remain/case-arrow.png);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.case-list-item a:hover {
  opacity: 0.8;
}
.case-list-item a:hover::before {
  right: -10px;
}
.case-list-title {
  width: 100%;
  font-size: 2.5rem;
  font-weight: 700;
  letter-spacing: 0.06em;
  line-height: 1;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #111111;
}
.case-img {
  max-width: 310px;
  width: 100%;
  height: 200px;
  overflow: hidden;
}
.case-img img {
  min-width: 100%;
  width: 100%;
  min-height: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.case-textbox {
  max-width: 740px;
  width: 100%;
}
.case-accent {
  width: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 10px;
}
.case-accent-tag {
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.04em;
  color: #e0e43f;
  margin-bottom: 10px;
  padding: 4px 4px;
  background-color: #333333;
}
.case-accent-tag:not(:last-child) {
  margin-right: 11px;
}
.case-body {
  font-size: 1.8rem;
  font-weight: 500;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.case-body img {
  max-width: 100%;
}
.case .more-btn {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.case .more-btn::after {
  content: "";
  width: 32px;
  height: 10px;
  margin-left: 9px;
  background: center/cover no-repeat url(../../images/top/news-arrow.png);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.case .more-btn:hover {
  opacity: 0.8;
}
.case .more-btn:hover::after {
  -webkit-transform: translateX(8px);
          transform: translateX(8px);
}
.case-detail-content {
  padding: 40px;
  margin-bottom: 50px;
  background-color: #f5f9fd;
}
.case-detail-title {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  letter-spacing: 0.06em;
  padding: 17px 0;
  margin-bottom: 30px;
  text-align: center;
  background-color: #759dd1;
}
.case-detail-flex {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.case-detail-thumb {
  max-width: 460px;
  width: 100%;
  height: 320px;
  margin-bottom: 20px;
  overflow: hidden;
}
.case-detail-thumb img {
  min-width: 100%;
  width: 100%;
  min-height: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.case-detail-img-list {
  max-width: 500px;
  width: 100%;
}
.case-detail-img-list-item {
  max-width: 230px;
  width: 100%;
  height: 150px;
  margin-bottom: 20px;
  overflow: hidden;
}
.case-detail-img-list-item img {
  min-width: 100%;
  width: 100%;
  min-height: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.case-detail-body {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.66;
  letter-spacing: 0.06em;
}
.case-detail-body img {
  max-width: 100%;
}
.case-detail .paginated-link {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.case-detail .paginated-link .prev-link {
  width: 187px;
  text-align: center;
  margin-right: 5px;
}
.case-detail .paginated-link .back-link {
  padding: 0 20px;
  border-left: 1px solid #759dd1;
  border-right: 1px solid #759dd1;
}
.case-detail .paginated-link .next-link {
  width: 187px;
  text-align: center;
  margin-left: 5px;
}
.case-detail .paginated-link a {
  font-size: 1.6rem;
  font-weight: 400;
  letter-spacing: 0;
  color: #759dd1 !important;
}
.case-detail .paginated-link a:hover {
  opacity: 0.8;
}

/*========================================
unwanted
==========================================*/
#unwanted {
  background: center/1920px 1987px repeat url(../../images/remain/cmn-pattern.png);
}
#unwanted .worry::before {
  top: 145px;
  height: 692px;
  background: center/cover no-repeat url(../../images/unwanted/worry-bg.png);
}
#unwanted .worry-flex {
  margin-bottom: 180px;
  position: relative;
}
#unwanted .worry-flex::before {
  position: absolute;
  content: "";
  bottom: -120px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100px;
  height: 60px;
  background: center/cover no-repeat url(../../images/unwanted/worry-arrow.png);
}

/*========================================
business
==========================================*/
#business {
  background: center/1920px 1987px repeat url(../../images/remain/cmn-pattern.png);
}
#business .worry::before {
  display: none;
}

.can-inner {
  max-width: 1280px;
  padding-top: 50px;
}
.can-content {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-flow: row-reverse;
      -ms-flex-flow: row-reverse;
          flex-flow: row-reverse;
  padding: 80px 100px;
  background-color: #eaefc0;
  border-radius: 20px;
}
.can-content:not(:last-of-type) {
  margin-bottom: 60px;
}
.can-textbox {
  max-width: 640px;
  width: 100%;
}
.can-title {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
  color: #759dd1;
  padding-bottom: 20px;
  margin-bottom: 10px;
  border-bottom: 1px solid #111111;
}
.can-text {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2.222;
  letter-spacing: 0.05em;
}

/*========================================
guide
==========================================*/
#guide {
  background: center/1920px 1987px repeat url(../../images/remain/cmn-pattern.png);
}

.guide-link {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
  padding: 100px 0 30px 0;
}
.guide-link a {
  max-width: 340px;
  width: 100%;
  height: 60px;
  color: #fff;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.6rem;
  font-weight: 500;
  text-align: center;
  line-height: 1.8;
  background-color: #759dd1;
  position: relative;
}
.guide-link a::before {
  position: absolute;
  content: "";
  top: 50%;
  right: 22px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 10px;
  height: 31px;
  background: center/cover no-repeat url(../../images/guide/guide-link-arrow.png);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.guide-link a:hover {
  opacity: 0.8;
}
.guide-link a:hover::before {
  top: 56%;
}

.flow-inner {
  padding-bottom: 150px;
}
.flow-list-item {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 60px 40px;
  background-color: #fff;
  border-radius: 20px;
  position: relative;
}
.flow-list-item::before {
  position: absolute;
  content: "";
  top: -25px;
  left: 40px;
  width: 210px;
  height: 51px;
  background: center/contain no-repeat url(../../images/guide/flow-no01.png);
}
.flow-list-item:nth-child(2)::before {
  width: 220px;
  background: center/contain no-repeat url(../../images/guide/flow-no02.png);
}
.flow-list-item:nth-child(3)::before {
  width: 219px;
  background: center/contain no-repeat url(../../images/guide/flow-no03.png);
}
.flow-list-item:nth-child(4)::before {
  width: 221px;
  background: center/contain no-repeat url(../../images/guide/flow-no04.png);
}
.flow-list-item:not(:last-child) {
  margin-bottom: 110px;
}
.flow-list-item:not(:last-child)::after {
  position: absolute;
  content: "";
  left: 50%;
  bottom: -70px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 50px;
  height: 30px;
  background: center/cover no-repeat url(../../images/guide/flow-arrow.png);
}
.flow-list-title {
  font-size: 3rem;
  line-height: 1;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #111;
}
.flow-text {
  font-size: 1.8rem;
  line-height: 1.6;
  margin-bottom: 15px;
}
.flow-textbox {
  max-width: 840px;
  width: 100%;
}
.flow-flex {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.flow-sub-textbox {
  max-width: 420px;
  width: 100%;
  padding: 20px 22px;
  margin-right: 20px;
  background-color: #f5f9fd;
}
.flow-tel {
  font-family: "Jost", sans-serif;
  font-size: 4.1rem;
  font-weight: 700;
  font-style: italic;
  line-height: 1;
  letter-spacing: 0.04em;
  padding-bottom: 18px;
  margin-bottom: 29px;
  position: relative;
}
.flow-tel .tel-font {
  display: inline-block;
  font-size: 2.8rem;
  color: #759dd1;
  margin-right: 6px;
  letter-spacing: 0.05em;
}
.flow-tel-txt {
  position: absolute;
  left: 0;
  bottom: 0;
}
.flow-tel-txt img {
  display: block;
}
.flow-link {
  max-width: 340px;
  width: 100%;
}
.flow-sub-text {
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
  padding: 7px 11px;
  background-color: #f2f49b;
}
.flow-btn:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}
.flow-btn:not(:last-of-type) {
  margin-bottom: 20px;
}

.info {
  overflow: hidden;
  background-color: #fff;
  position: relative;
  z-index: 1;
}
.info::before {
  position: absolute;
  content: "";
  left: 0;
  top: 356px;
  width: 100%;
  height: 819px;
  background: center/cover no-repeat url(../../images/guide/info-bg-bottom.png);
  z-index: -1;
}
.info-inner {
  padding: 150px 0;
}
.info-textbox {
  max-width: 510px;
  width: 100%;
}
.info-table {
  width: 100%;
}
.info-table tr {
  display: block;
}
.info-table tr:not(:last-of-type) {
  margin-bottom: 20px;
}
.info-table tr th {
  width: 120px;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  padding: 11px 0px;
  text-align: center;
  vertical-align: middle;
  background-color: #759dd1;
}
.info-table tr td {
  font-size: 1.8rem;
  font-weight: 500;
  padding: 10px 15px;
  vertical-align: middle;
}
.info-tel-txt img {
  display: block;
}
.info-map {
  max-width: 540px;
  width: 100%;
  height: 300px;
}
.info-map iframe {
  width: 100%;
  height: 100%;
  border: none;
}

/*========================================
contact
==========================================*/
/*========================================
contact
==========================================*/
.contact-text {
  text-align: center;
  margin-bottom: 30px;
}
.contact-form-table tr {
  border: none;
}
.contact-form-table tr th {
  font-size: 1.6rem;
  font-weight: 500;
  color: #fff;
  background-color: #759dd1;
}
.contact-form-table tr td a {
  text-decoration: underline;
}
.contact-submits-wrap input {
  color: #fff;
  background-color: #759dd1;
}
.contact-submits-wrap button {
  color: #fff;
  background-color: #759dd1;
}

/*========================================
privacy
==========================================*/
.privacy-content {
  padding: 25px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #759dd1;
  border-radius: 5px;
}
.privacy-content:not(:last-child) {
  margin-bottom: 30px;
}
.privacy-title {
  font-size: 1.8rem;
  font-weight: 500;
  margin: 0 0 15px;
  padding: 0 0 0 20px;
  border-left: 2px solid #759dd1;
}
.privacy-text {
  font-weight: 500;
}
.privacy-list {
  font-weight: 500;
  margin-top: 15px;
  list-style-type: square;
  list-style-position: inside;
}

/*========================================
site
==========================================*/
.site-list-item {
  width: 48%;
  border-bottom: 1px solid #759dd1;
}
.site-list-item a {
  width: 100%;
  padding: 20px 0 20px 10px;
  color: #759dd1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.site-list-item a::before {
  content: "";
  width: 7px;
  height: 7px;
  margin-right: 20px;
  border-top: 1px solid #759dd1;
  border-right: 1px solid #759dd1;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.site-list-item a:hover {
  color: #000 !important;
}
.site-list-item a:hover::before {
  -webkit-transform: rotate(45deg) translate(8px, -8px);
          transform: rotate(45deg) translate(8px, -8px);
}

/*========================================
mixin
==========================================*/
/*========================================
footer
==========================================*/
.footer {
  background-color: #fff;
}
.footer-inner {
  padding: 80px 0;
}
.footer-logo {
  margin-bottom: 37px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.footer-logo:hover {
  opacity: 0.8;
}
.footer-left {
  max-width: 490px;
  width: 100%;
}
.footer-tel {
  font-family: "Jost", sans-serif;
  font-size: 3rem;
  font-weight: 700;
  font-style: italic;
  line-height: 1;
  letter-spacing: 0.04em;
  padding-bottom: 18px;
  position: relative;
}
.footer-tel .tel-font {
  display: inline-block;
  font-size: 2rem;
  color: #759dd1;
  margin-right: 6px;
  letter-spacing: 0.05em;
}
.footer-tel-txt {
  position: absolute;
  left: 0;
  bottom: 0;
}
.footer-tel-txt img {
  display: block;
}
.footer-text {
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
  padding: 7px 11px;
  background-color: #f2f49b;
}
.footer-info {
  margin-bottom: 30px;
}
.footer-link {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.footer-btn:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}
.footer-btn:not(:last-of-type) {
  margin-right: 25px;
}
.footer-right {
  max-width: 320px;
  width: 100%;
}
.footer-right .footer-link {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-bottom: 40px;
}
.footer-nav-list {
  width: 100%;
  height: 217px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-align-content: space-between;
      -ms-flex-line-pack: justify;
          align-content: space-between;
}
.footer-nav-list-item {
  line-height: 1;
}
.footer-nav-list-item:not(:nth-child(5)) {
  margin-bottom: 23px;
}
.footer-nav-list-item a {
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.06em;
}
.footer-nav-list-item a:hover {
  color: #759dd1;
}
.footer-sub-list {
  margin-top: 12px;
}
.footer-sub-list-item {
  line-height: 1;
}
.footer-sub-list-item:not(:last-child) {
  margin-bottom: 9px;
}
.footer-sub-list-item a {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.06em;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.footer-sub-list-item a::before {
  content: "";
  width: 4px;
  height: 6px;
  margin-right: 7px;
  background: center/cover no-repeat url(../../images/top/footer-nav-arrow.png);
}
.footer-sub-list-item a:hover {
  color: #759dd1;
}
.footer-bottom {
  font-size: 1.2rem;
  font-weight: 500;
  margin-top: 68px;
  line-height: 1;
}